html {
	margin: 0;
	height: 100%;
}

body {
	margin: 0;
	/*
	background-color: #e8e8e8;
	background-image: url('../design/pozadi.png'); 
	background-repeat: repeat-x; 
	background-position: top left;
	*/
	color: #333333;
}

body, th, td, input,option, select  {
	font-family : 'museo_sans', 'arial', 'verdana', 'sans-serif';
	font-size: 14px;
}

h1 {font-size: 140%; margin: 0px; padding: 0px; text-align: left; color:#4094ea; }
h2 {font-size: 140%; margin: 0px; padding: 0px; text-align: left; color:#4094ea; }

a { 
	text-decoration: none; 
	color: #3D88DB;
}

a:hover {text-decoration: underline;}

p {margin-top:0px;}

img { border-style: none; }

form { margin: 0px; padding: 0px; }

#hlavni, #hlavicka, #obsah, #spodnicast { width: 1000px; margin: 0 auto; }

#hlavni {
	margin: 0 auto;
	overflow: none;
	padding-top: 0;
	min-height: 100%;
}

#vrsek { /*background-color: #3d88db; margin-bottom: 1px;*/ overflow: hidden; position: relative; }
#vrsek1 { overflow: hidden; position: relative;  height: 92px; }


#hornilogo {
	/*position: absolute;*/
	width: 100%;
	padding: 15px 0;
}

#hornilogo h1 {
	font-size: 31px;
	color: #009cd9;
	margin: 0;
	font-weight: 400;
	font-family: 'museo_sans', 'Arial';
}

#hornilogo a:hover {
	text-decoration: none;
}

#horniinfo {
	right: 5px;
	height: 74px;
	position: absolute;

	/*background-image: url('../design/linka.png');
	background-position: left 45px;
	background-repeat: no-repeat;*/
}

#horniinfo a {
	position: relative;
	top: 11px;
	margin: 0 8px;
	
}

.mapa_svozu {
	display: block;
	width: 194px;
	height: 110px;
	background-image: url('../design/mapa_svozu.png');
	background-position: 0 0px;
	background-repeat: no-repeat; 
	margin-bottom: 10px;
}

.mapa_svozu:hover {
	background-position: 0px -111px;
}

#header {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	-webkit-align-items: center;
	align-items: center;
}

#header .right {
	width: 780px;
}

#hornibanner {
	/*float: left;*/
	/*background-color: #ffffff;*/
	width: 100%;
	/*z-index: 1000;*/
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}

#hornibanner div {
	position: relative;
}

.odkazbanner {
	display: block;
	z-index: 1000;
	position: absolute;
	top:0px;
	width: 191px;
	height: 133px;
}

.odkazbanner img {
	display: block;
	z-index: 1000;
	position: absolute;
	top:0px;
	width: 191px;
	height: 133px;
}

#hornibanner .druhy .text {
	font-size: 13.23px;
	text-align: center;
	z-index: 20;
	color: #fff;
	bottom: 7px;
	left: 50%;
	position: absolute;
	transform: translateX(-50%);
	width: 100%;
}

#hornibanner div ul{
	margin: 0;
	padding: 8px 5px 0 25px;
	color: white;
	font-size: 11px;
	position: absolute;
	z-index: 10;
}

#hornibanner div ul li {
	line-height: normal;
	font-size: 10.4px;
}

#hornibanner #prvni1 {
	display: none;
	background-color: #ea9104;
	width: 191px;
	height: 133px;
	float: left;
	position: absolute;
	z-index: 10;
}

#hornibanner #druhy1 {
	display: block;
	width: 191px;
	height: 133px;
	float: left;
	position: absolute;
	z-index: 10;
}

#hornibanner #prvnipodklad1 {
	background-color: #ea9104;
	display: block;
	width: 191px;
	height: 133px;
}

#hornibanner #prvni2 {
	display: none;
	background-color: #db2932;
	width: 191px;
	height: 133px;
	position: absolute;
	z-index: -1;
}

#hornibanner #druhy2 {
	display: block;
	width: 191px;
	height: 133px;
	position: absolute;
	z-index: 10;
}

#hornibanner #druhy2 img {
	position: absolute;
	z-index: 10;
}

#hornibanner #prvnipodklad2 {
	background-color: #db2932;
	display: block;
	width: 191px;
	height: 133px;
	z-index: 10;
}

#hornibanner #prvni3 {
	display: none;
	background-color: #67af03;
	width: 191px;
	height: 133px;
	float: left;
	position: absolute;
}

#hornibanner #druhy3 {
	display: block;
	width: 191px;
	height: 133px;
	float: left;
	position: absolute;
}

#hornibanner #prvnipodklad3 {
	background-color: #67af03;
	display: block;
	width: 191px;
	height: 133px;
}

#hornibanner #prvni4 {
	display: none;
	background-color: #6cabe7;
	width: 191px;
	height: 133px;
	float: left;
	position: absolute;
}

#hornibanner #druhy4 {
	display: block;
	width: 191px;
	height: 133px;
	float: left;
	position: absolute;
}

#hornibanner #prvnipodklad4 {
	background-color: #6cabe7;
	display: block;
	width: 191px;
	height: 133px;
}

/*#hornibanner div div:first-child {
	position: absolute;
	opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transition-property: opacity;
    -webkit-transition-duration: .3s;
    transition-property: opacity;
    transition-duration: .3s;
}

#hornibanner div div:first-child:hover {
	  opacity: 1;
    filter: alpha(opacity=1);
}*/




#firma { float: left; padding-top: 14px; }

#hledej {
	padding: 20px 15px;
}

.vyhledani {

}

.svujihlava { color: #ffffff; font-size: 175%; }

.laborator { color: #ffffff; font-size: 110%; padding-top: 5px;}

.hledaniinput {
	font-size: 11px;
	border-style: none;
	width: 180px;
}

.tucnecervene {font-weight: bold; color: #db2932; }

.menu a {
  display: block;
  padding-top: 4px 0 0 0px ;
  font-size: 11px;
  color: #424242;
  font-family: 'Open Sans', sans-serif;
} 

a.bocnimenu,
a.bocnimenuaktiv {
	color: #424242;
	font-weight: bold;	
	text-decoration: none; 
	width: 185px;   
	display: block;
	padding: 4px 0 3px 20px;
	margin: 2px 0;
	background: #e6e6e6;
	cursor: pointer; 
	text-transform: uppercase;
}

a.bocnimenu:hover,
a.bocnimenuaktiv {
	color: #fff; 
	text-decoration: none; 
	background: #377FD7;
	position: relative;	
}
#bocnimenuaktiv_arrow {
	display: block;
	position: absolute;
	top: 0;
	right: -14px;	
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 12px 0 12px 10px;
	border-color: transparent transparent transparent #377FD7;
	line-height: 0px;
	_border-color: #000000 #000000 #000000 #377FD7;
	_filter: progid:DXImageTransform.Microsoft.Chroma(color='#000000');
}

a.bocnimenu2,
a.bocnimenu2aktiv {
	color: black;
	font-weight: bold;	
	text-decoration: none; 
  	width: 155px;   
	display: block;
	min-height: 18px; _height: 18px;
	padding: 4px 0 1px 0;
	margin-left: 20px;
	position: relative;
	border-top: 1px solid #cecece;
  }

a.bocnimenu2.first,
a.bocnimenu2aktiv.first {
  border-top: none;
}

a.bocnimenu2:after,
a.bocnimenu2aktiv:after {
	content: "";
	width: 20px;
	display: inline-block;
	position: absolute;
	left: -13px;
	top: 0;
	/*top: calc(50% - 6px);*/
	height: 100%;
	background-image: url(../design/sipka1.png);
	background-repeat: no-repeat;
	background-position: 0 50%;
}

a.bocnimenu2:hover,
a.bocnimenu2aktiv {
	color: #6da5e4;
}

a.bocnimenu2:hover:after,
a.bocnimenu2aktiv:after {
	background-image: url(../design/sipka1aktiv.png);
	background-repeat: no-repeat;
	background-position: 0 50%;
}

/* MENU 3. UROVNE */
a.bocnimenu3,
a.bocnimenu3aktiv {
	color: black;
	font-weight: bold;	
	text-decoration: none; 
  	max-width: 140px;   
	display: inline-block;
	min-height: 18px; _height: 18px;
	padding: 1px 0 0 0;
	margin-left: 35px;
	position: relative;
	border-bottom: none;
	/*border-bottom: 1px solid black;*/
  }

a.bocnimenu3:after,
a.bocnimenu3aktiv:after {
	content: "";
	width: 20px;
	display: inline-block;
	position: absolute;
	left: -16px;
	top: 0;
	/*top: calc(50% - 6px);*/
	height: 100%;
	background-image: url(../design/sipka2.png);
	background-repeat: no-repeat;
	background-position: 0 50%;
}
a.bocnimenu3 span.underline_helper,
a.bocnimenu3aktiv span.underline_helper {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	border-bottom: 1px solid transparent;
}

a.bocnimenu3:hover,
a.bocnimenu3aktiv {
	color: #6da5e4;
}

a.bocnimenu3:hover span.underline_helper,
a.bocnimenu3aktiv span.underline_helper {
	border-bottom-color: #6da5e4;
}

a.bocnimenu3:hover:after,
a.bocnimenu3aktiv:after {
	background-image: url(../design/sipka2aktiv.png);
	background-repeat: no-repeat;
	background-position: 0 50%;
}

.menu3mezera {height: 10px;}

/* MENU 2 */

.menu2root {
	/*border: 1px solid black;*/
	width: 200px;
	/*background: #f2f2f2;*/
	margin-top: 5px;
	padding: 2px 7px 2px 0;
	height: auto;
	font-size: 11px;
}

.menu2,
.menu2aktiv {
	display: inline-block;
	margin: 5px 0 9px 21px;
	position: relative;
	color: #424242;
}

.menu2:after,
.menu2aktiv:after {
	content: "";
	width: 20px;
	display: inline-block;
	position: absolute;
	left: -14px;
	top: 0;
	/*top: calc(50% - 6px);*/
	height: 100%;
	background-image: url(../design/sipka1aktiv.png);
	background-repeat: no-repeat;
	background-position: 0 50%;
	
}

.menu2:not(:nth-last-child(2)) .underline_helper,
.menu2aktiv:not(:nth-last-child(2)) .underline_helper {
	position: absolute;
	display: block;
	width: 170px;
	padding-bottom: 5px;
	border-bottom: 1px dashed #a7a7a7;
}

.menu2 .underline_helper2,
.menu2aktiv .underline_helper2 {
	position: absolute;
	display: block;
	width: 100%;
	bottom: 0;
	border-bottom: 1px solid transparent;
}


.menu2aktiv,
.menu2:hover {
	color: #6da5e4;
}

.menu2aktiv .underline_helper2,
.menu2:hover .underline_helper2 {
	border-bottom-color: #6da5e4;
}

	
img.odrazka {
	padding-right: 7px;
	vertical-align: top; 
  border: 1px solid black; padding-bottom: 10px;}

.menubok:hover span { color: #63AD00; cursor: pointer; text-decoration: none; }

img.odkazmenu { margin-right: 2px; vertical-align: baseline; }

#pata2 > a { border-right: 1px solid #706E6E; }
#pata2 > :nth-last-child(2) { border-right: none;}


a.spodek, .spodek1 { color: #000; padding: 0px 10px; }
.spodek1 {
	font-size: 80%;
}
#pata1 {
  width: 1000px;
	margin: 0 auto;
	color: #505050;
	font-family: 'Open Sans', sans-serif;
	font-weight: 500;
	/*line-height: 17px;*/
	/*margin-bottom: 10px;*/
}
#pata1 a {
	color: #7b7b7b;
	text-decoration: underline;
}
#pata1 a:hover {
	text-decoration: none;
}
#pata1 td,
#pata1 th {
	text-align: left;
	vertical-align: top;
}

#pata2 {
	position: relative;
	top: 13px;
	left: 0;
	width: 1000px;
	margin: 0 auto;
}

#levastrana {
	width: 220px;

	margin-top: 10px;
	float: left;
	overflow: auto;
}

.levastranavnitrek { padding: 5px 0px; padding-left: 8px;   }

#pravastrana {
	float: right;
	width: 250px;
	overflow: auto;
	margin-top: 13px;
	position: relative;
	left: -5px;

}

#prostrednistrana {
	text-align: center;
	padding: 12px 0px 12px 0;
	float: right;
	/*border: 1px solid black;*/
	width: 770px;
	position: relative;
	left: -5px;
	
	
}

#prostrednistranauvod {
	width: 490px;
	overflow: auto;
	padding-left: 10px; margin-top: 14px;
}

#spodnicast { 
  clear: both;
  text-align: center; 
  /*padding-bottom: 5px; */
  border-top: 1px solid #ECECEC; 
  /*padding-top: 5px;*/
  font-size: 11px;
	/*height: 175px;*/
	
	background: #d6d6d6;
	/*border-bottom: 55px solid #ababab;*/
	position: relative;
}

.prava_seznam{
      margin-left:-33px;
      *margin-left:10px;
}

.potraviny, .krmiva, .vody, .zvirata, .uhyny { 
	position:relative;
  margin-bottom: 1px; 
	padding-left: 90px;
	padding-right: 10px; 
	font-size: 11px;
	min-height: 75px;
	padding-top: 2px;
	padding-bottom: 8px;
	color: white; 
  display: block;
  width: 202px;
  }
/*
.potraviny a {
   color:#ffffff;
}
.krmiva a {
   color:#ffffff;
}
.potraviny a:hover {
   
  text-decoration: underline;
}
.krmiva a:hover {
  text-decoration: underline;
}
.vody a {
   color:#ffffff;
}
.vody a:hover {
text-decoration: underline;
}

.zvirata a {
   color:#ffffff;
}

.zvirata a:hover {
text-decoration: underline;
}

.uhyny a {
   color:#ffffff;
}
.uhyny a:hover {
  text-decoration: underline;
}
*/

/* min-height pro IE */ 
* html .potraviny { height: 75px; }
* html .krmiva { height: 75px; }
* html .vody { height: 75px; }
* html .zvirata  { height: 75px; }
* html .uhyny  { height: 75px; }

.potraviny { 
	background-color: #EA9104; 
	background-image: url('../design/potraviny.png'); 
	background-repeat: no-repeat;
	background-position: top left; }

.krmiva { 
	background-color: #67AF03; 
	background-image: url('../design/krmiva.png'); 
	background-repeat: no-repeat;
	background-position: top left; }

.vody { 
	background-color: #6CABE7; 
	background-image: url('../design/vody.png'); 
	background-repeat: no-repeat;
	background-position: top left; }

.zvirata { 
	background-color: #DB2932; 
	background-image: url('../design/zvirata.png'); 
	background-repeat: no-repeat;
	background-position: top left; }

.uhyny { 
	background-color: #663300; 
	background-image: url('../design/uhyny.png'); 
	background-repeat: no-repeat;
	background-position: top left; }

.mapasvozu {
	/*background-image: url('../design/mapa.png'); 
	background-repeat: no-repeat;
	background-position: bottom center;*/
	
	color: #65B62A;
	font-weight: bold;
	padding-top: 5px;
}

.napissekce { float: left; width: calc(100% - 20px); color: #000000; position: relative; top: 4px; padding-left: 20px; height: 12px; font-weight: normal; text-align: left;	font-size: 10px; 	}
.napissekce a {color: #666666; }
.napissekce a:hover { text-decoration: underline; }
.napissekce_uvod { float: left; /*width: 360px;*/ height: 25px; font-weight: normal; color: #666666;	text-align: left;	font-size: 10px; 	margin-bottom: 10px; }
.napissekce_uvod a {color: #666666; }
.napissekce_uvod a:hover { text-decoration: underline; }
.napissekce_tisk { font-weight: normal; color: #b0d0ff;	}


.novinkablok {
	border-top: 1px solid #E2E2E2;
	padding-top: 5px; 
	padding-bottom: 5px;
}

.novinkanadpis {
	color: #63AD00; 
	text-align: left;
/* 	display: inline; */
	float: left;
}

.novinkauvod {
	text-align: left;
/* 	display: inline; */
	float: left;
	padding-left: 10px;
}



.novinkatext {
	text-align: justify;
/* 	display: inline; */
	overflow: auto; 
	float: left;
/* 	width: 60%; 
	padding-left: 10px;
 	overflow: hidden */
}

.fl {
	float: right;
	padding-right: 10px;
/* 	overflow: auto; */
/* 	display: inline; */
}


/* ------------------------------------ MENU --------------------------------------- */

.hlmenu a {
	color: #fff;
}

.hlmenu {	
	width: 995px;
	height: 35px;
	z-index: 200;
	position: relative;
  	/*background-color: #EAE9E9;	*/
}

.hlmenu ul {
	margin: 6px 10px 0 10px;
	padding: 0px;
	/*width: 100%;*/
}

.hlmenu ul li {
	font-family: 'Open Sans', sans-serif;
	list-style-type: none;
	position: relative;
	float: left;
	display: block;
	font-size: 14px;
	line-height: 16px;
	text-align: center;
	margin: 0 1px;
	padding: 10px 0px 0px 0px;
	text-align: center;
	font-weight: 100;
	text-transform: uppercase;
	color: #60a2ea;
	/*background-color: #EAE9E9;*/
}

.hlmenu ul li.oteviraci {
	_behavior: url ('styly/zobraz_skryj.htc');
	

}
.hlmenu ul li.oteviraci_otevreno {
	_behavior: url ('styly/zobraz_skryj.htc');
}


.hlmenu ul li.oteviraci ul.uroven2 {
	position: absolute;
	left: -75px;
	top: 28px;
	/*margin: 0px;*/
	padding: 0px;
	background-color: #3d88db;
	border: 1px solid #3d88db;
	visibility: hidden;
	z-index:20;
}

.hlmenu ul li.oteviraci_otevreno ul.uroven2 {
	position: absolute;
	left: -75px;
	top: 30px;
	/*margin: 0px;*/
	padding: 0px;
	background-color: #3d88db;
	border: 1px solid #3d88db;
	visibility: hidden;
  z-index:2;
}

.hlmenu ul li.oteviraci ul.uroven2 li.oteviraci ul.uroven3,
.hlmenu ul li.oteviraci_otevreno ul.uroven2 li.oteviraci ul.uroven3 {
	position: absolute;
	left:250px;
  top:-1px;
	
	/*margin: 0px;*/
	padding: 0;
	background-color: #3d88db;
	border: 1px solid #3d88db;
	visibility: hidden;
  z-index:3;
}

.hlmenu ul li.oteviraci ul.uroven2 li.oteviraci ul.uroven3 li,
.hlmenu ul li.oteviraci_otevreno ul.uroven2 li.oteviraci ul.uroven3 li{

	 background-color: rgb(234,234,234); 

}

.hlmenu ul li.oteviraci_otevreno ul.uroven2 li.oteviraci_otevreno ul.uroven3,
.hlmenu ul li.oteviraci ul.uroven2 li.oteviraci_otevreno ul.uroven3{
	position: absolute;
	left:250px;
  top:-1px;
	
	/*margin: 0px;*/
	padding: 0px;
	background-color: #EAE9E9;
	border: 1px solid #3d88db;
	visibility: hidden ;
  z-index:3;
}

.hlmenu ul li.oteviraci_otevreno ul.uroven2 li.oteviraci_
.otevreno ul.uroven3 li,
.hlmenu ul li.oteviraci ul.uroven2 li.oteviraci_otevreno ul.uroven3 li{

  background-color: rgb(234,234,234); 
}




div.hlmenu ul li.oteviraci_otevreno ul.uroven2 li.oteviraci:hover ul.uroven3p,
div.hlmenu ul li.oteviraci_otevreno ul.uroven2 li.oteviraciHover ul.uroven3p,
div.hlmenu ul li.oteviraci ul.uroven2 li.oteviraci:hover ul.uroven3p,
div.hlmenu ul li.oteviraci ul.uroven2 li.oteviraciHover ul.uroven3p,
div.hlmenu ul li.oteviraci_otevreno:hover ul.uroven2 li.oteviraci_otevreno:hover ul.uroven3p,
div.hlmenu ul li.oteviraci_otevreno ul.uroven2 li.oteviraci_otevrenoHover ul.uroven3p,
div.hlmenu ul li.oteviraci:hover ul.uroven2 li.oteviraci_otevreno:hover ul.uroven3p,
div.hlmenu ul li.oteviraci ul.uroven2 li.oteviraci_otevrenoHover ul.uroven3p {

  left:-252px;
  width:250px
}


div.hlmenu ul li.oteviraci_otevreno ul.uroven2 li.oteviraci:hover ul.uroven3,
div.hlmenu ul li.oteviraci_otevreno ul.uroven2 li.oteviraciHover ul.uroven3,
div.hlmenu ul li.oteviraci ul.uroven2 li.oteviraci:hover ul.uroven3,
div.hlmenu ul li.oteviraci ul.uroven2 li.oteviraciHover ul.uroven3{
	visibility: visible;
}

div.hlmenu ul li.oteviraci_otevreno:hover ul.uroven2 li.oteviraci_otevreno:hover ul.uroven3,
div.hlmenu ul li.oteviraci_otevreno ul.uroven2 li.oteviraci_otevrenoHover ul.uroven3,
div.hlmenu ul li.oteviraci:hover ul.uroven2 li.oteviraci_otevreno:hover ul.uroven3,
div.hlmenu ul li.oteviraci ul.uroven2 li.oteviraci_otevrenoHover ul.uroven3 {
	visibility: visible;
}


div.hlmenu ul li.oteviraci:hover ul.uroven2,
div.hlmenu ul li.oteviraciHover ul.uroven2 {
	visibility: visible;
}

div.hlmenu ul li.oteviraci_otevreno:hover ul.uroven2,
div.hlmenu ul li.oteviraci_otevrenoHover ul.uroven2 {
	visibility: visible;
}


div.hlmenu ul li.oteviraci ul.uroven2 li {
	float: left;
	display: block;
	width: 250px;
	font-size: 1em;
	font-weight: normal;
	text-align: left;
	margin: 0px;
	padding: 0px;
	border: none
}

div.hlmenu ul li.oteviraci_otevreno ul.uroven2 li {
	float: left;
	display: block;
	width: 250px;
	font-size: 1em;
	font-weight: normal;
	text-align: left;
	margin: 0px;
	padding: 0px;
	border: none
}

div.hlmenu ul li.oteviraci ul.uroven2 li.oteviraci ul.uroven3 li {
	float: left;
	display: block;
	width: 250px;
	font-size: 1em;
	font-weight: normal;
	text-align: left;
	margin: 0px;
	padding: 0px;
	border: none
}

 div.hlmenu ul li.oteviraci_otevreno ul.uroven2 li.oteviraci_otevreno ul.uroven3 li {
	float: left;
	display: block;
	width: 250px;
	font-size: 1em;
	font-weight: normal;
	text-align: left;
	margin: 0px;
	padding: 0px;
	border: none
}

.hlmenu ul li a {
	/*display: block;*/
	text-decoration: none;
	margin: 0px;
	padding: 0px 9px 0px 9px;
}


.hlmenu ul li a:hover,
div.hlmenu ul li.oteviraci:hover,
div.hlmenu ul li.oteviraciHover {
	/*color: #000;*/
}

.hlmenu ul li a.vybrano {
	 color: #fff;
}

.hlmenu ul li.oteviraci_otevreno a.oteviraci_otevrenoacko,
.hlmenu ul li.oteviraci a:hover {
  /*color: #ffff00;*/
  background-color: #275177;
  padding: 5px 9px;
}





.hlmenu ul li.oteviraci_otevreno1 a,
.hlmenu ul li.oteviraci1 a:hover {
  /*color: #ffff00;*/
  background-color: #275177;
  padding: 5px 9px;
  color: white;
}




div.hlmenu ul li.oteviraci ul.uroven2 li a {
  display: block;
	font-size: 11px;
	text-decoration: none;
	margin: 0px;
	padding: 3px 10px 3px 10px;
    /*position: relative;
    left: -50px;*/
}

div.hlmenu ul li.oteviraci_otevreno ul.uroven2 li a {
  display: block;
	font-size: 11px;
	text-decoration: none;
	margin: 0px;
	padding: 0px 10px 0px 10px;
    /*position: relative;
    left: -50px;*/
}

div.hlmenu ul li.oteviraci ul.uroven2 li.oteviraci_otevreno a,
div.hlmenu ul li.oteviraci ul.uroven2 li a:hover {

	color: #FFFFFF;
	background: #275177
}

div.hlmenu ul li.oteviraci_otevreno ul.uroven2 li.oteviraci_otevreno a,
div.hlmenu ul li.oteviraci_otevreno ul.uroven2 li a:hover {

	color: #FFFFFF;
	background: #275177
} 

div.hlmenu ul li.oteviraci_otevreno ul.uroven2 li.oteviraci_otevreno ul.uroven3 li a{
  color: #3d88db;
	background: none;

}

div.hlmenu ul li.oteviraci_otevreno ul.uroven2 li.oteviraci_otevreno ul.uroven3 li a.vybrano,
div.hlmenu ul li.oteviraci_otevreno ul.uroven2 li.oteviraci_otevreno ul.uroven3 li a:hover {

	color: #FFFFFF;
	background: #275177
} 

.kliknuti {display: block; width: 135px; height: 74px; z-index: 1000; position: absolute; top: 0px; left: 0px;}
.kliknuti1 {position: relative;}
.kliknutia {color: white; text-decoration: none;}
.kliknutia:hover {color: white; text-decoration: none;}


.obal_rozcestniky_1 { padding:  13px; width: 74%;/* border: 1px solid black;*/ float: left;   background-color: #f9f9f9; position: relative; left: 80px; }
.odsazeni_oddeleni_1 {padding-left: 0px; padding-bottom: 0px; float: left; font-size:11px; }
.odsazeni_oddeleni_1 table { padding:0px; }
.odsazeni_oddeleni_1 table td {font-size:11px; width:183px; height:32px; padding:0px; line-height: 1.1; text-align:center; }
.oddeleni_231 {background-color: #eb9308; background-image: url('../design/rozcestniky/231.jpg'); background-repeat: no-repeat; display: block; width: 183px; height: 90px;  color: #ffffff; font-weight: bold; padding-top: 0px; float: left; }
.oddeleni_232 {background-color: #6dabe8; background-image: url('../design/rozcestniky/232.jpg'); background-repeat: no-repeat; display: block; width: 183px; height: 90px;  color: #ffffff; font-weight: bold; padding-top: 0px; float: left; margin-left: 9px;}
.oddeleni_233 {background-color: #6ab208; background-image: url('../design/rozcestniky/233.jpg'); background-repeat: no-repeat; display: block; width: 183px; height: 90px;  color: #ffffff; font-weight: bold; padding-top: 0px; float: left;  margin-left: 9px;  }
.oddeleni_234 {background-color: #dc2b35; background-image: url('../design/rozcestniky/234.jpg'); background-repeat: no-repeat; display: block; width: 183px; height: 90px;  color: #ffffff; font-weight: bold; padding-top: 0px; float: left; margin-left: 0px; margin-top: 11px;}
.oddeleni_235 {background-color: #673301; background-image: url('../design/rozcestniky/235.jpg'); background-repeat: no-repeat; display: block; width: 183px; height: 90px;  color: #ffffff; font-weight: bold; padding-top: 0px; float: left; margin-left: 9px; margin-top: 11px;}
.oddeleni_236 {background-color: #11569b; background-image: url('../design/rozcestniky/236.jpg'); background-repeat: no-repeat; display: block; width: 183px; height: 90px;  color: #ffffff; font-weight: bold; padding-top: 0px; float: left; margin-left: 9px; margin-top: 11px;}
.oddeleni_361 {background-color: #ad3484; background-image: url('../design/rozcestniky/361.jpg'); background-repeat: no-repeat; display: block; width: 183px; height: 90px;  color: #ffffff; font-weight: bold; padding-top: 0px; float: left; margin-left: 9px; margin-top: 11px;}

.obal_rozcestniky_2 { padding:  13px; width: 74%;/* border: 1px solid black;*/ float: left;   background-color: #f9f9f9; position: relative; left: 80px; }
.odsazeni_oddeleni_2 {padding-left: 0px; padding-bottom: 0px; float: left; text-align:left; }
.odsazeni_oddeleni_2 table { padding:0px; }
.odsazeni_oddeleni_2 table td {font-size:11px; width:183px; height:32px; padding:0px; line-height: 1.1; text-align:center; }
.oddeleni_238 {background-color: #eb9308; background-image: url('../design/rozcestniky/238.jpg'); background-repeat: no-repeat; display: block; width: 183px; height: 90px;  color: #ffffff; font-weight: bold; padding-top: 0px; float: left; }
.oddeleni_246 {background-color: #6dabe8; background-image: url('../design/rozcestniky/246.jpg'); background-repeat: no-repeat; display: block; width: 183px; height: 90px;  color: #ffffff; font-weight: bold; padding-top: 0px; float: left; margin-left: 9px; }
.oddeleni_247 {background-color: #6ab208; background-image: url('../design/rozcestniky/247.jpg'); background-repeat: no-repeat; display: block; width: 183px; height: 90px;  color: #ffffff; font-weight: bold; padding-top: 0px; float: left;  margin-left: 9px;}
.oddeleni_248 {background-color: #dc2b35; background-image: url('../design/rozcestniky/248.jpg'); background-repeat: no-repeat; display: block; width: 183px; height: 90px;  color: #ffffff; font-weight: bold; padding-top: 0px; float: left; margin-left: 0px; margin-top: 9px;}
.oddeleni_249 {background-color: #673301; background-image: url('../design/rozcestniky/249.jpg'); background-repeat: no-repeat; display: block; width: 183px; height: 90px;  color: #ffffff; font-weight: bold; padding-top: 0px; float: left; margin-left: 9px; margin-top: 9px;}
.oddeleni_250 {background-color: #11569b; background-image: url('../design/rozcestniky/250.jpg'); background-repeat: no-repeat; display: block; width: 183px; height: 90px;  color: #ffffff; font-weight: bold; padding-top: 0px; float: left; margin-left: 9px; margin-top: 9px;}
.oddeleni_368 {background-color: #ad3484; background-image: url('../design/rozcestniky/368.jpg'); background-repeat: no-repeat; display: block; width: 183px; height: 90px;  color: #ffffff; font-weight: bold; padding-top: 0px; float: left; margin-left: 9px; margin-top: 9px;}

.obal_rozcestniky_3 { padding:  13px; width: 74%;/* border: 1px solid black;*/ float: left;   background-color: #f9f9f9; position: relative; left: 80px; }
.odsazeni_oddeleni_3 {padding-left: 0px; padding-bottom: 0px; float: left; }
.odsazeni_oddeleni_3 table { padding:0px; }
.odsazeni_oddeleni_3 table td {font-size:11px; width:183px; height:32px; padding:0px; line-height: 1.1; text-align:center; }
.oddeleni_27 {background-color: #eb9308; background-image: url('../design/rozcestniky/27.jpg'); background-repeat: no-repeat; display: block; width: 183px; height: 90px;  color: #ffffff; font-weight: bold; padding-top: 0px; float: left; margin-left: 0px;}
.oddeleni_28 {background-color: #6dabe8; background-image: url('../design/rozcestniky/28.jpg'); background-repeat: no-repeat; display: block; width: 183px; height: 90px;  color: #ffffff; font-weight: bold; padding-top: 0px; float: left;  margin-left: 9px;  }
.oddeleni_29 {background-color: #6ab208; background-image: url('../design/rozcestniky/29.jpg'); background-repeat: no-repeat; display: block; width: 183px; height: 90px;  color: #ffffff; font-weight: bold; padding-top: 0px; float: left; margin-left: 9px;}
.oddeleni_30 {background-color: #dc2b35; background-image: url('../design/rozcestniky/30.jpg'); background-repeat: no-repeat; display: block; width: 183px; height: 90px;  color: #ffffff; font-weight: bold; padding-top: 0px; float: left; margin-left: 0px; margin-top: 11px;}
.oddeleni_31 {background-color: #673301; background-image: url('../design/rozcestniky/31.jpg'); background-repeat: no-repeat; display: block; width: 183px; height: 90px;  color: #ffffff; font-weight: bold; padding-top: 0px; float: left; margin-left: 9px; margin-top: 11px;}
.oddeleni_240 {background-color: #11569b; background-image: url('../design/rozcestniky/240.jpg'); background-repeat: no-repeat; display: block; width: 183px; height: 90px;  color: #ffffff; font-weight: bold; padding-top: 0px; float: left; margin-left: 9px; margin-top: 11px;}
.oddeleni_195 {background-color: #0f8b7e; background-image: url('../design/rozcestniky/195.jpg'); background-repeat: no-repeat; display: block; width: 183px; height: 90px;  color: #ffffff; font-weight: bold; padding-top: 0px; float: left; margin-left: 9px; margin-top: 11px;}
.oddeleni_345 {background-color: #ad3484; background-image: url('../design/rozcestniky/345.jpg'); background-repeat: no-repeat; display: block; width: 183px; height: 90px;  color: #ffffff; font-weight: bold; padding-top: 0px; float: left; margin-left: 9px; margin-top: 11px;}
.oddeleni_359 {background-color: #ad3484; background-image: url('../design/rozcestniky/359.jpg'); background-repeat: no-repeat; display: block; width: 183px; height: 90px;  color: #ffffff; font-weight: bold; padding-top: 0px; float: left; margin-left: 9px; margin-top: 11px;}

.obal_rozcestniky_4 { padding:  13px; width: 74%;/* border: 1px solid black;*/ float: left;   background-color: #f9f9f9; position: relative; left: 80px; }
.odsazeni_oddeleni_4 {padding-left: 0px; padding-bottom: 0px; float: left; }
.odsazeni_oddeleni_4 table { padding:0px; }
.odsazeni_oddeleni_4 table td {font-size:11px; width:183px; height:32px; padding:0px; line-height: 1.1; text-align:center; }
.oddeleni_118 {background-color: #eb9308; background-image: url('../design/rozcestniky/118.jpg'); background-repeat: no-repeat; display: block; width: 183px; height: 90px;  color: #ffffff; font-weight: bold; padding-top: 0px; float: left; }
.oddeleni_119 {background-color: #6dabe8; background-image: url('../design/rozcestniky/119.jpg'); background-repeat: no-repeat; display: block; width: 183px; height: 90px;  color: #ffffff; font-weight: bold; padding-top: 0px; float: left;  margin-left: 9px; }
.oddeleni_120 {background-color: #dc2b35; background-image: url('../design/rozcestniky/120.jpg'); background-repeat: no-repeat; display: block; width: 183px; height: 90px;  color: #ffffff; font-weight: bold; padding-top: 0px; float: left; margin-left: 9px; }
.oddeleni_121 {background-color: #673301; background-image: url('../design/rozcestniky/121.jpg'); background-repeat: no-repeat; display: block; width: 183px; height: 90px;  color: #ffffff; font-weight: bold; padding-top: 0px; float: left; margin-left: 0px; margin-top: 11px;}
.oddeleni_178 {background-color: #11569b; background-image: url('../design/rozcestniky/178.jpg'); background-repeat: no-repeat; display: block; width: 183px; height: 90px;  color: #ffffff; font-weight: bold; padding-top: 0px; float: left; margin-left: 9px; margin-top: 11px;}
.oddeleni_360 {background-color: #ad3484; background-image: url('../design/rozcestniky/360.jpg'); background-repeat: no-repeat; display: block; width: 183px; height: 90px;  color: #ffffff; font-weight: bold; padding-top: 0px; float: left; margin-left: 9px; margin-top: 11px;}

.obal_rozcestniky_5 { padding:  13px; width: 74%;/* border: 1px solid black;*/ float: left;   background-color: #f9f9f9; position: relative; left: 80px; }
.odsazeni_oddeleni_5 {padding-left: 0px; padding-bottom: 0px; float: left; }
.odsazeni_oddeleni_5 table { padding:0px; }
.odsazeni_oddeleni_5 table td {font-size:11px; width:183px; height:32px; padding:0px; line-height: 1.1; text-align:center; }
.oddeleni_203 {background-color: #eb9308;  background-image: url('../design/rozcestniky/203.jpg'); background-repeat: no-repeat; display: block; width: 183px; height: 90px;  color: #ffffff; font-weight: bold; padding-top: 0px; float: left; }
.oddeleni_204 {background-color: #6dabe8; background-image: url('../design/rozcestniky/204.jpg'); background-repeat: no-repeat; display: block; width: 183px; height: 90px;  color: #ffffff; font-weight: bold; padding-top: 0px; float: left;  margin-left: 9px;}
.oddeleni_205 {background-color: #dc2b35; background-image: url('../design/rozcestniky/205.jpg'); background-repeat: no-repeat; display: block; width: 183px; height: 90px;  color: #ffffff; font-weight: bold; padding-top: 0px; float: left; margin-left: 9px; }
.oddeleni_206 {background-color: #673301; background-image: url('../design/rozcestniky/206.jpg'); background-repeat: no-repeat; display: block; width: 183px; height: 90px;  color: #ffffff; font-weight: bold; padding-top: 0px; float: left; margin-left: 0px; margin-top: 11px;}
.oddeleni_207 {background-color: #11569b; background-image: url('../design/rozcestniky/207.jpg'); background-repeat: no-repeat; display: block; width: 183px; height: 90px;  color: #ffffff; font-weight: bold; padding-top: 0px; float: left; margin-left: 9px; margin-top: 11px;}
.oddeleni_369 {background-color: #ad3484; background-image: url('../design/rozcestniky/369.jpg'); background-repeat: no-repeat; display: block; width: 183px; height: 90px;  color: #ffffff; font-weight: bold; padding-top: 0px; float: left; margin-left: 9px; margin-top: 11px;}

.obal_rozcestniky_6 { padding:  13px; width: 74%;/* border: 1px solid black;*/ float: left;   background-color: #f9f9f9; position: relative; left: 80px; }
.odsazeni_oddeleni_6 {padding-left: 0px; padding-bottom: 0px; float: left; }
.odsazeni_oddeleni_6 table { padding:0px; }
.odsazeni_oddeleni_6 table td {font-size:11px; width:183px; height:32px; padding:0px; line-height: 1.1; text-align:center; }
.oddeleni_97 {background-color: #eb9308; background-image: url('../design/rozcestniky/97.jpg'); background-repeat: no-repeat; display: block; width: 183px; height: 90px;  color: #ffffff; font-weight: bold; padding-top: 0px; float: left; margin-left: 0px; }
.oddeleni_96 {background-color: #dc2b35; background-image: url('../design/rozcestniky/96.jpg'); background-repeat: no-repeat; display: block; width: 183px; height: 90px;  color: #ffffff; font-weight: bold; padding-top: 0px; float: left; margin-left: 9px;}
.oddeleni_95 {background-color: #6dabe8; background-image: url('../design/rozcestniky/95.jpg'); background-repeat: no-repeat; display: block; width: 183px; height: 90px;  color: #ffffff; font-weight: bold; padding-top: 0px; float: left; margin-left: 9px;}
.oddeleni_245 {background-color: #673301;background-image: url('../design/rozcestniky/245.jpg'); background-repeat: no-repeat; display: block; width: 183px; height: 90px;  color: #ffffff; font-weight: bold; padding-top: 0px; float: left; margin-left: 0px; margin-top: 11px;}
.oddeleni_201 {background-color: #11569b;background-image: url('../design/rozcestniky/201.jpg'); background-repeat: no-repeat; display: block; width: 183px; height: 90px;  color: #ffffff; font-weight: bold; padding-top: 0px; float: left; margin-left: 9px; margin-top: 11px; }
.oddeleni_370 {background-color: #ad3484; background-image: url('../design/rozcestniky/370.jpg'); background-repeat: no-repeat; display: block; width: 183px; height: 90px;  color: #ffffff; font-weight: bold; padding-top: 0px; float: left; margin-left: 9px; margin-top: 11px;}

.obal_rozcestniky_8 { padding:  13px; width: 67%; /*border: 1px solid black; */ float: left;   background-color: #f9f9f9; position: relative; left: 80px; }
.odsazeni_oddeleni_8 {padding-left: 0px; padding-bottom: 0px; padding-top: 0px; float: left; }
.odsazeni_oddeleni_8 table { padding:0px; }
.odsazeni_oddeleni_8 table td {font-size:11px; width:246px; height:32px; padding:0px; line-height: 1.1; text-align:left; }
.oddeleni_214 {background-color: #377fd7;  background-image: url('../design/rozcestniky/214.jpg'); background-repeat: no-repeat; display: block; text-align:left; width: 246px; height: 90px;  color: #ffffff; font-weight: bold; margin-left: 10px; float: left; }
.oddeleni_215 {background-color: #377fd7; background-image: url('../design/rozcestniky/215.jpg'); background-repeat: no-repeat; display: block; text-align:left; width: 246px; height: 90px;  color: #ffffff; font-weight: bold; margin-left: 10px; float: left; }

.obal_rozcestniky_9 { padding:  13px; width: 74%;/* border: 1px solid black;*/ float: left;   background-color: #f9f9f9; position: relative; left: 80px; }
.odsazeni_oddeleni_9 {padding-left: 0px; padding-bottom: 0px; float: left; }
.odsazeni_oddeleni_9 table { padding:0px; }
.odsazeni_oddeleni_9 table td {font-size:11px; width:183px; height:32px; padding:0px; line-height: 1.1; text-align:center; }
.oddeleni_145 {background-color: #eb9308; background-image: url('../design/rozcestniky/145.jpg'); background-repeat: no-repeat; display: block; width: 183px; height: 90px;  color: #ffffff; font-weight: bold; padding-top: 0px; float: left;  margin-left: 0px; }
.oddeleni_152 {background-color: #6dabe8; background-image: url('../design/rozcestniky/152.jpg'); background-repeat: no-repeat; display: block; width: 183px; height: 90px;  color: #ffffff; font-weight: bold; padding-top: 0px; float: left;  margin-left: 9px; }
.oddeleni_148 {background-color: #6ab208; background-image: url('../design/rozcestniky/148.jpg'); background-repeat: no-repeat; display: block; width: 183px; height: 90px;  color: #ffffff; font-weight: bold; padding-top: 0px; float: left;  margin-left: 9px; }
.oddeleni_149 {background-color: #dc2b35; background-image: url('../design/rozcestniky/149.jpg'); background-repeat: no-repeat; display: block; width: 183px; height: 90px;  color: #ffffff; font-weight: bold; padding-top: 0px; float: left; margin-left: 0px; margin-top: 11px;}
.oddeleni_146 {background-color: #673301; background-image: url('../design/rozcestniky/146.jpg'); background-repeat: no-repeat; display: block; width: 183px; height: 90px;  color: #ffffff; font-weight: bold; padding-top: 0px; float: left; margin-left: 9px; margin-top: 11px;}
.oddeleni_147 {background-color: #11569b; background-image: url('../design/rozcestniky/147.jpg'); background-repeat: no-repeat; display: block; width: 183px; height: 90px;  color: #ffffff; font-weight: bold; padding-top: 0px; float: left;  margin-left: 9px; margin-top: 11px; }
.oddeleni_372 {background-color: #ad3484; background-image: url('../design/rozcestniky/372.jpg'); background-repeat: no-repeat; display: block; width: 183px; height: 90px;  color: #ffffff; font-weight: bold; padding-top: 0px; float: left;  margin-left: 9px; margin-top: 11px; }

.obal_rozcestniky_214 { padding:  13px; width: 74%;/* border: 1px solid black;*/ float: left;   background-color: #f9f9f9; position: relative; left: 80px; }
.odsazeni_oddeleni_214 {padding-left: 0px; padding-bottom: 0px; float: left; }
.odsazeni_oddeleni_214 table { padding:0px; }
.odsazeni_oddeleni_214 table td {font-size:11px; width:183px; height:32px; padding:0px; line-height: 1.1; text-align:center; }
.oddeleni_216 {background-color: #eb9308; background-image: url('../design/rozcestniky/216.jpg'); background-repeat: no-repeat; display: block; width: 183px; height: 90px;  color: #ffffff; font-weight: bold; padding-top: 0px; float: left; }
.oddeleni_217 {background-color: #6dabe8; background-image: url('../design/rozcestniky/217.jpg'); background-repeat: no-repeat; display: block; width: 183px; height: 90px;  color: #ffffff; font-weight: bold; padding-top: 0px; float: left; margin-left: 9px;}
.oddeleni_218 {background-color: #6ab208; background-image: url('../design/rozcestniky/218.jpg'); background-repeat: no-repeat; display: block; width: 183px; height: 90px;  color: #ffffff; font-weight: bold; padding-top: 0px; float: left; margin-left: 9px;}
.oddeleni_219{background-color: #673301; background-color: #dc2b35; background-image: url('../design/rozcestniky/219.jpg'); background-repeat: no-repeat; display: block; width: 183px; height: 90px;  color: #ffffff; font-weight: bold; padding-top: 0px; float: left; margin-left: 0px; margin-top: 11px;}
.oddeleni_220 {background-color: #673301; background-image: url('../design/rozcestniky/220.jpg'); background-repeat: no-repeat; display: block; width: 183px; height: 90px;  color: #ffffff; font-weight: bold; padding-top: 0px; float: left; margin-left: 9px; margin-top: 11px;}
.oddeleni_221 {background-color: #11569b; background-image: url('../design/rozcestniky/221.jpg'); background-repeat: no-repeat; display: block; width: 183px; height: 90px;  color: #ffffff; font-weight: bold; padding-top: 0px; float: left; margin-left: 9px; margin-top: 11px;}
.oddeleni_362 {background-color: #ad3484; background-image: url('../design/rozcestniky/362.jpg'); background-repeat: no-repeat; display: block; width: 183px; height: 90px;  color: #ffffff; font-weight: bold; padding-top: 0px; float: left; margin-left: 9px; margin-top: 11px;}

.obal_rozcestniky_215 { padding:  13px; width: 74%;/* border: 1px solid black;*/ float: left;   background-color: #f9f9f9; position: relative; left: 80px; }
.odsazeni_oddeleni_215 {padding-left: 0px; padding-bottom: 0px; float: left; }
.odsazeni_oddeleni_215 table { padding:0px; }
.odsazeni_oddeleni_215 table td {font-size:11px; width:183px; height:32px; padding:0px; line-height: 1.1; text-align:center; }
.oddeleni_222 {background-color: #eb9308; background-image: url('../design/rozcestniky/216.jpg'); background-repeat: no-repeat; display: block; width: 183px; height: 90px;  color: #ffffff; font-weight: bold; padding-top: 0px; float: left; }
.oddeleni_223{background-color: #6dabe8; background-image: url('../design/rozcestniky/217.jpg'); background-repeat: no-repeat; display: block; width: 183px; height: 90px;  color: #ffffff; font-weight: bold; padding-top: 0px; float: left; margin-left: 9px;}
.oddeleni_224 {background-color: #6ab208; background-image: url('../design/rozcestniky/218.jpg'); background-repeat: no-repeat; display: block; width: 183px; height: 90px;  color: #ffffff; font-weight: bold; padding-top: 0px; float: left; margin-left: 9px;}
.oddeleni_225{background-color: #dc2b35; background-image: url('../design/rozcestniky/219.jpg'); background-repeat: no-repeat; display: block; width: 183px; height: 90px;  color: #ffffff; font-weight: bold; padding-top: 0px; float: left; margin-top: 11px;}
.oddeleni_226 {background-color: #673301; background-image: url('../design/rozcestniky/220.jpg'); background-repeat: no-repeat; display: block; width: 183px; height: 90px;  color: #ffffff; font-weight: bold; padding-top: 0px; float: left; margin-left: 9px; margin-top: 11px;}
.oddeleni_227 {background-color: #11569b; background-image: url('../design/rozcestniky/221.jpg'); background-repeat: no-repeat; display: block; width: 183px; height: 90px;  color: #ffffff; font-weight: bold; padding-top: 0px; float: left; margin-left: 9px; margin-top: 11px;}

.obal_rozcestniky_238 { padding:  13px; width: 99%;/* border: 1px solid black;*/ float: left;   background-color: #f9f9f9; position: relative; left: -12px; }
.odsazeni_oddeleni_238 {padding-left: 0px; padding-bottom: 0px; float: left; }
.odsazeni_oddeleni_238 table { padding:0px; }
.odsazeni_oddeleni_238 table td {font-size:11px; width:183px; height:32px; padding:0px; line-height: 1.1; text-align:center; }
.oddeleni_241 {background-color: #eb9308;  background-image: url('../design/rozcestniky/241.jpg'); background-repeat: no-repeat; display: block; width: 183px; height: 90px;  color: #ffffff; font-weight: bold; float: left; }
.oddeleni_242{ background-color: #6dabe8;background-image: url('../design/rozcestniky/242.jpg'); background-repeat: no-repeat; display: block; width: 183px; height: 90px;  color: #ffffff; font-weight: bold; float: left; margin-left: 9px;}
.oddeleni_243 {background-color: #6ab208; background-image: url('../design/rozcestniky/243.jpg'); background-repeat: no-repeat; display: block; width: 183px; height: 90px;  color: #ffffff; font-weight: bold; float: left; margin-left: 9px;}
.oddeleni_244{background-color: #673301; background-image: url('../design/rozcestniky/244.jpg'); background-repeat: no-repeat; display: block; width: 183px; height: 90px;  color: #ffffff; font-weight: bold; float: left; margin-left: 9px;}

.odkaz_zpet {clear: both; text-align: right; margin-top: 20px;}

.border1nadpis {background-color: #eeeeee; font-weight: bold; height: 18px; padding-left: 10px;}
.border1 {/*background-color: #f9f9f9;*/ border-bottom: 1px solid #eeeeee; padding-left: 10px;}

.facebook {text-align: center; margin-top: 15px;}
.facebook img {position: relative; top: -7px; }
.red { color: #db2932;}

/* tooltipster */
.my-theme {
	border-radius: 5px;
	border: 2px solid white;
	background: #214E8C;
	color: white;
	padding: 5px;
}
/* Use this next selector to style things like font-size and line-height: */
/*.my-theme .tooltipster-content {
	font-family: Arial, sans-serif;
	font-size: 14px;
	line-height: 16px;
	padding: 8px 10px;
}*/

#hlmenu {
	background-color: #3d88db;
}

#hlmenu > div > ul > :last-child {
	/*display: none;*/
}

.zobrazeniroku {width:   200px; margin-bottom: 20px; float: right;}

#novinky tr:last-child { display: none;  }

.clear {
	clear: both;
}
